#################### default parameters ################################
# favicon
favicon = "images/favicon.png"

# logo
logo = "images/logo.svg"

# use `px` or `x` with logo_width, example: "100px".
# Note: logo_width is not work with .svg file
logo_width = "220px"

# if logo_webp set false, will not generate WEBP version of logo | default is true
logo_webp = true

# logo text will only show when logo is missing.
logo_text = "StartIT"

# purgeCSS
purge_css = true

# search
search = true

# Main Sections
mainSections = ["nieuws","news"]

# image gallery shortcode
image_gallery = false

# contact form action
contact_form_action = "#" # contact form works with [https://airform.io/] or [https://formspree.io]

# google tag manager, see https://developers.google.com/tag-manager/
google_tag_manager = "GTM-52294C3T" # example: G-XXXXXXXXXX
google_adsense = ""     # example: ca-pub-xxxxxxxxxxxxxxxx

# custom script on header, example: custom_script= "<script>console.log(\"Hello World\")</script>"
custom_script = ""

# copyright
theme_copyright = true

# Preloader
[preloader]
enable = false
preloader = "images/preloader.gif" # use jpg, png, svg or gif format.

# Navigation button
[navigation_button]
enable = true
label = "Contact"
link = "contact"

# contact info
[contact_info]
address = ""
kvk = "In aanvraag"
btw = "In aanvraag"
mobile = "+31 6 57969491"
email = "info@start-it.nl"

# google_map
[google_map]
enable = false
embed_url = "https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d193559.60513193885!2d-74.07513185946965!3d40.709896425630156!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sbd!4v1677481601686!5m2!1sen!2sbd"

# Subscription
[subscription]
enable = true
# mailchimp subsciption
mailchimp_form_action = "" # replace this url with yours
mailchimp_form_name = "" # replace this code with yours

# Crisp Chat
[crisp_chat]
enable = false
crisp_website_id = "4de82ce9-f117-42f2-96dc-f5a8fbc14651" # replace this code with yours
# Check this video tutorial to get your crisp website ID - https://www.youtube.com/watch?v=nW5UX6iVdFc

# seo meta data for OpenGraph / Twitter Card
[metadata]
keywords = ["StartIT", "IT Diensten", "Barneveld"]
description = "StartIT is een IT dienstverlener in Barneveld en bedient het MKB."
author = "Machiel Heinen"
image = "images/logo.png" # this image will be used as fallback if a page has no image of its own

# matomo tracking: see https://matomo.org/
[matomo]
enable = false
url = ""       # your matomo url
id = ""        # your matomo id

# baidu analytics: see https://tongji.baidu.com/
[baidu]
enable = false
analytics_id = "" # Your ID

# plausible analytics: see https://plausible.io/
[plausible]
enable = false
domain = ""    # yourdomain.com

# counter analytics: see https://counter.dev/setup.html
[counter]
enable = false
username = ""  # your username

# site verifications
[site_verification]
google = ""   # Your verification code
bing = ""     # Your verification code
baidu = ""    # Your verification code
facebook = "" # Your verification code
mastodon = "" # Your verification code

# cookies
[cookies]
enable = true
expire_days = 2
content = "Deze website gebruikt uitsluitend noodzakelijke cookies en vervallen 2 dagen na laatste bezoek."
button = "Prima"

############################# social site ########################
#[[social]]
#title = "facebook"
#icon = "fab fa-facebook" # fontawesome icon pack : https://fontawesome.com/icons/
#link = "#"

#[[social]]
#title = "twitter"
#icon = "fab fa-twitter" # fontawesome icon pack : https://fontawesome.com/icons/
#link = "#"

#[[social]]
#title = "instagram"
#icon = "fab fa-instagram" # fontawesome icon pack : https://fontawesome.com/icons/
#link = "#"

#[[social]]
#title = "github"
#icon = "fab fa-github" # fontawesome icon pack : https://fontawesome.com/icons/
#link = "#"

#[[social]]
#title = "linkedin"
#icon = "fab fa-linkedin" # fontawesome icon pack : https://fontawesome.com/icons/
#link = "#"